<div class="flex flex-col h-full justify-between">
  <!-- content -->
  <div class="max-w-3xl mx-auto px-4 mb-auto mt-8">
    <h1 class="mat-h1">Imprint</h1>
    <section class="mt-10 text-left">
      <p>
        Multidimensional Omics Data Analysis group<br />
        c/o Universität Bielefeld UHG M3-128<br />
        Universitätsstrasse 25 <br />
        D-33615 Bielefeld<br />
      </p>
      <br />
      <p>
        represented by: <br />
        Prof. Dr. Robert Heyer<br />
      </p>
    </section>
    <section class="mt-10 text-left">
      <h2 class="mat-h2">Contact</h2>
      <p>
        Phone: +49 521 106-2908<br />
        E-Mail:
        <a href="robert.heyer@uni-bielefeld.de"
          >robert.heyer&#64;uni-bielefeld.de</a
        >
      </p>
    </section>
    <section class="mt-10 text-left">
      <h2 class="mat-h2">Disclaimer</h2>
      <p>
        We make every effort to ensure that the information provided on this
        website is correct and up-to-date. Nevertheless, errors and ambiguities
        cannot be completely ruled out. We therefore assume no liability for the
        topicality, correctness, completeness or quality of the information
        provided. We shall not be liable for material or immaterial damage
        caused directly or indirectly by the use or non-use of the information
        provided or by the use of incorrect or incomplete information, unless it
        can be proven that we acted with intent or gross negligence. The same
        applies to software provided free of charge. We reserve the right to
        change, supplement or delete parts of the Internet offer or the entire
        offer without separate announcement or to cease publication temporarily
        or permanently. The responsibility for external content, for example
        through direct or indirect links to other providers, presupposes, among
        other things, positive knowledge of the illegal or punishable content.
        Third-party content must be appropriately identified. We have no
        influence on external content and do not adopt this content as our own.
        We have no knowledge of illegal or offensive content on the pages of
        third-party providers linked to its website. Should the linked pages of
        external providers nevertheless contain illegal or offensive content, we
        expressly distance ourself from this content.
      </p>
    </section>
  </div>
</div>

<!-- <p>
  <strong>Umsatzsteuer-ID: </strong> <br />
  Umsatzsteuer-Identifikationsnummer gemäß §27a Umsatzsteuergesetz:
  Musterustid.<br /><br />
  <strong>Wirtschafts-ID: </strong><br />
  Musterwirtschaftsid<br />
</p>
<p>
  <strong>Aufsichtsbehörde:</strong><br />
  Musteraufsicht Musterstadt<br />
</p> -->
